body { background-color: pink;
  font-family: Berkshire Swash';
    padding: 10px;
    background: #ff8cb8;
}
.btnbear {
    border: none;
    display: inline-block;
    padding: 8px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: white;
    background-color: pink;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	border-radius: 8px;
}
*{
    box-sizing: border-box;
}
.card {
    background-color: rgba(255, 255, 255, 0.90);
    padding: 50px;
    margin-top: 50px;
	
}
	.row: after {
    content: "";
    display: table;
    clear: both;
}
.topnav a:hover {
    background-color: pink;
    color: pink;
}
.leftcolumn {   
    float: left;
    width: 75%;
}
.rightcolumn {
    float: left;
    width: 25%;
    background-color: bimage;
    padding-left: 20px;
}
.header {
    padding: 30px;
    text-align: center;
    background: pink;
	color: white;
}
.header h1 {
    font-size: 50px;
}
p {
	font-family: 'Berkshire Swash';
	font-size: 22pt;
	text-align: center;
}

h3 {
	font-family: Berkshire Swash;
	font-size: 45pt;
	font-style: italic
	vertical-align: middle;
    text-decoration: italic;
    color: black;
    text-align: center;
}
h4 {
	font-family: Berkshire Swash;
	font-size: 20pt;
	font-style: italic
	vertical-align: middle;
    text-decoration: none;
    color: black;
    text-align: center;  
}

.whisper  {
	font-family: Giorgia;
	font-size: 20pt;
	font-style: italic
	vertical-align: middle;
    text-decoration: none;
    color: black;
    text-align: center;
}
	
h6 {
	font-family: Berkshire Swash;
	font-size: 20pt;
	font-style: italic
	vertical-align: middle;
    text-decoration: none;
    color: black;
    text-align: center;
}
.center {
    text-align: center;
    border: 3px solid green;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #EC5DA2;
}

li {
    float: left;
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: #E5368B;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
.dropdown:hover .dropdown-content {
    display: block;
}

<style>
.collapsible {
    background-color: #777;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}

.active, .collapsible:hover {
    background-color: #555;
}

.content {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: #f1f1f1;
}
.bimage {background-image: url(bearimage/bea.jpg)}


.lds-heart {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
  transform: rotate(45deg);
  transform-origin: 32px 32px;
}
.lds-heart div {
  top: 23px;
  left: 19px;
  position: absolute;
  width: 26px;
  height: 26px;
  background:#ff8cb8;
  animation: lds-heart 1.2s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}
.lds-heart div:after,
.lds-heart div:before {
  content: " ";
  position: absolute;
  display: block;
  width: 26px;
  height: 26px;
  background: #ff8cb8;
}
.lds-heart div:before {
  left: -17px;
  border-radius: 50% 0 0 50%;
}
.lds-heart div:after {
  top: -17px;
  border-radius: 50% 50% 0 0;
}
@keyframes lds-heart {
  0% {
    transform: scale(0.95);
  }
  5% {
    transform: scale(1.1);
  }
  39% {
    transform: scale(0.85);
  }
  45% {
    transform: scale(1);
  }
  60% {
    transform: scale(0.95);
  }
  100% {
    transform: scale(0.9);
  }
}
.avatar {
    vertical-align: middle;
    width: 150px;
    height: 100px;
    border-radius: 50%;
}
.responsive {
    width: 50%;
    height: auto;
	
	display: block;
    margin-left: auto;
    margin-right: auto;
}



/* Bordered form */
form {
  border: 3px solid #FF1493;
  background-color: #FF1493;
}

/* Full-width inputs */
input[type=text], input[type=password] {
  width: 15%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;

}

/* Set a style for all buttons */
button {
  background-color: #FF1493;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none ;
  cursor: pointer;
  width: 10%;
}

/* Add a hover effect for buttons */
button:hover {
  opacity: 0.8;
}

/* Extra style for the cancel button (red) */
.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #FF1493;
}

/* Center the avatar image inside this container */
.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
}

/* Avatar image */
img.avatar {
  width: 30%;
  border-radius: 50%;
}

/* Add padding to containers */
.container {
  padding: 16px;
   background-color: #FFB6C1;
}
/* The "Forgot password" text */
span.psw {
  float: right;
  padding-top: 16px;
  
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
    display: block;
    float: none;
  }
  .cancelbtn {
    width: 60%;
  }
}



/*other*/
{box-sizing: border-box}

/* Add padding to containers */
.container {
  padding: 16px;
}

/* Full-width input fields */
input[type=text], input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}

input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

/* Overwrite default styles of hr */
hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}

/* Set a style for the submit/register button */
.registerbtn {
  background-color: #FF1493;
  color: white;
  padding: 16px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.5;
}

.registerbtn:hover {
  opacity:1;
}

/* Add a blue text color to links */
a {
  color: dodgerblue;
}

/* Set a grey background color and center the text of the "sign in" section */
.signin {
  background-color: #f1f1f1;
  text-align: center;
}


/* loading dots */

.loading:after {
  content: ' .';
  animation: dots 1s steps(5, end) infinite;}

@keyframes dots {
  0%, 20% {
    color: rgba(0,0,0,0);
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);}
  40% {
    color: white;
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);}
  60% {
    text-shadow:
      .25em 0 0 white,
      .5em 0 0 rgba(0,0,0,0);}
  80%, 100% {
    text-shadow:
      .25em 0 0 white,
      .5em 0 0 white;
	  }
	  
	  
	 
	 /* Simple Reset ~ Thanks */
 body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* BEGIN FORM STYLES */


body{
  text-rendering: optimizeLegibility;
  background-color: #FCFCFC;
  height: 100%;
  margin: none;
  padding: 3rem;
}

h1 {
 
  font-size: 2rem;
  color: #CDCDCD;
  text-align: center;
  margin: 4% 0 4% 0;
  padding: none;

}

#form-container {
  max-width: 350px;
  margin: auto;
  padding: 0 1% 0 1%;
}

form {
  max-width: 100%;
}

input {
 
  border: none;
  outline: none;
  font-size: 1rem;
  text-indent: 5px;
  width: 90%;
  height: 2rem;
  background: #ecf0f1;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  margin: 2%;
  padding: 1%;
}

input:focus {
  opacity: .6;
}

textarea {

  resize: none;
  border: none;
  outline: none;
  font-size: 1rem;
  line-height: 2;
  text-indent: 5px;
  width: 90%;
  height: 9rem;
  background: #ecf0f1;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  margin: 2%;
  padding: 1%;
}

textarea:focus {
  opacity: .6;
}

input[type=submit] {
  margin-left: 40%;
  width: 54%;
  padding: 2%;
  height: 2.5rem;
  background: #F34B61;
  color: #FFFFFF;

  }

.artist {
 
  font-size: .6em;
  color: #cdcdcd;
  max-width: 100%;
  margin: 5% 0 0 0;
  padding: 0 1% 0 0;
  text-align: center;
}

.artist a {
  text-decoration: none;
  color: #F34B61;
}


/* Submit Button CSS animation */
.animated{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}.animated.hinge{-webkit-animation-duration:2s;-moz-animation-duration:2s;-ms-animation-duration:2s;-o-animation-duration:2s;animation-duration:2s;}@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(.3);
  } 50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
  }
  
  70% {
    -webkit-transform: scale(.9);
  }
  
  100% {
    -webkit-transform: scale(1);
  }
}

@-moz-keyframes bounceIn {
  0% {
    opacity: 0;
    -moz-transform: scale(.3);
  }
  
  50% {
    opacity: 1;
    -moz-transform: scale(1.05);
  }
  
  70% {
    -moz-transform: scale(.9);
  }
  
  100% {
    -moz-transform: scale(1);
  }
}

@-o-keyframes bounceIn {
  0% {
    opacity: 0;
    -o-transform: scale(.3);
  }
  
  50% {
    opacity: 1;
    -o-transform: scale(1.05);
  }
  
  70% {
    -o-transform: scale(.9);
  }
  
  100% {
    -o-transform: scale(1);
  }
}

@keyframes bounceIn {
  0% {
    opacity: 0;
    transform: scale(.3);
  }
  
  50% {
    opacity: 1;
    transform: scale(1.05);
  }
  
  70% {
    transform: scale(.9);
  }
  
  100% {
    transform: scale(1);
  }
}

.bounceIn {
  -webkit-animation-name: bounceIn;
  -moz-animation-name: bounceIn;
  -o-animation-name: bounceIn;
  animation-name: bounceIn;
}